@charset "utf-8";
/* ニュース */
#news {
	float: left;
	width: 620px;
	margin-left: 20px;
	font-size: 14px;
	line-height: 20px;
}
#news dl{

}
#news dt{
	margin-bottom: 10px;
}
#news dd{
	
}
#news h2{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF9933;
	padding-left: 10px;
	margin-top: 20px;
}

.newslogin{
	text-align: center;
	padding: 20px;
}
.newslogin form{
	text-align: center;

}
.newslogin h4{
	font-size: 16px;
	color: #CC6666;
	margin-bottom: 10px;
	font-weight: bold;
}
.newsedit{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-top:20px;
}